@charset "utf-8";

/*페이지타이틀*/
.sub h3 {margin:60px auto; text-align:center; font-size:2.4rem; font-weight:600; color:#131313;}
/*콘텐츠영역 여백*/
.sub .content {padding:0 0 80px; line-height:1.9; letter-spacing:-0.02em;}
/*h4~h6*//*변수-백그라운드이미지*/
.sub h4 {margin:40px 0 8px; padding-left:40px; font-weight:600; font-size:23px; background:url('../img/basic/bul_h4.gif') no-repeat 0 6px;}
.sub h4:first-child {margin-top:0;}
.sub h5 {font-weight:600; font-size:18px; color:#131313; letter-spacing:-0.02em;}
.sub h6 {background:url('../img/basic/bul_h6.gif') no-repeat 0 8px; padding-left:18px; font-size:16px; font-weight:500;}
@media all and (max-width:480px){
    .sub h4 {margin-top:25px; font-size:19px; background-size:20px 20px; background-position:0 7px;}
    .sub h5 {padding-left:17px; font-size:16px; background-position:0 8px;}
}

/*h6이하뎁스*//*변수-백그라운드이미지*/
.list_dep01 {overflow:hidden; margin-left:10px; margin-bottom:20px;}
.list_dep01 > li {padding-left:12px; background:url('../img/basic/bul_dep01.gif') no-repeat 0 12px; margin-bottom:7px;}
.list_dep02 > li {padding-left:11px; background:url('../img/basic/bul_dep02.gif') no-repeat 0 11px; margin-bottom:3px;}
.list_dep03 > li {padding-left:10px; background:url('../img/basic/bul_dep03.gif') no-repeat 0 13px; margin-bottom:3px;}
.list_dep04 > li {padding-left:9px; background:url('../img/basic/bul_dep04.gif') no-repeat 0 13px; margin-bottom:0px;}

/*기타*/
.infoTxt {background:url('https://www.kmu.ac.kr/uni/main/img/sub/common/info_b.png') no-repeat left 4px; font-size:14px; line-height:22px; padding-left:20px; margin-top:5px;}

/*박스*/
.contbox1 {border:1px solid #ddd; background:#f1f1f1; padding:7px; margin-bottom:20px;}
.contbox1 > div  { background:#fff; padding:25px; line-height:25px; /*text-align:justify;*/ }
.contbox2 {border:1px dashed #ccc; padding:20px 25px; text-align:justify;}
.txt_box {padding:14px 20px; font-weight:500; line-height:1.7; border:1px solid #d7d7d7; border-top:2px solid #3679cb; background:#fafafa;}
.roundBox {width:100%; text-align:center; vertical-align:top; background:#f2f2f2; border:1px solid #ccc; border-radius:5px; box-sizing:border-box; overflow:hidden;}

/*테이블*/
.tbl_wrap {overflow-x:auto; margin:10px 0 20px;}
.tbl_st {width:100%; /*변수*/border-top:2px solid #131313; margin-left:-1px;}
.tbl_st thead th {background:#f3f5f7; border-left:1px solid #999; border-bottom:1px solid #999; padding:10px; text-align:center; line-height:20px; font-weight:600; color:#333;}
.tbl_st tbody th {background:#f3f5f7; padding:10px; font-size:14px; text-align:center; border-left:1px solid #ccc; border-bottom:1px solid #ccc; font-weight:600; color:#333;}
.tbl_st tbody td {padding:10px; font-size:14px; text-align:center; border-left:1px solid #ccc; border-bottom:1px solid #ccc; }
.tbl_st.taR tbody td {text-align:right;}
.tbl_st.taL tbody td {text-align:left;}
.tbl_st .txtL,
.tbl_st .taL {text-align:left; padding-left:10px;}

/**버튼스타일**/
/*사이즈*/
.boxBtn {font-size:18px; font-weight:bold; color:#131313; line-height:30px;}
.boxBtn .txt {display:inline-block; font-size:18px;}
.boxBtn .radi {display:inline-block; font-size:14px; color:#fff; background:#131313; border-radius:20px; padding:5px 15px 5px 15px; margin-left:10px;}
.boxBtn .down {background:url('../img/basic/btn_blankW.gif') no-repeat right center; padding:0 0 0 22px;}
.txt_btn {display:inline-block;}
.txt_btn:hover {text-decoration:underline; font-weight:bold;color:#131313;}
.btn {line-height:1.4em; display:inline-block; padding:12px 25px 10px 25px;}
.btn.btnLarge {padding:20px 50px; font-weight:600; font-size:16px;}
/*백그라운드or보더*/
.btnBG {color:#fff;}
.btnBD {border:1px solid #ccc; color:#131313}
/*백그라운드or보더 -주요색상,변수*/
.btnBG {background:#131313;}
.btnBD {border-color:#131313;}
/*버튼아이콘,변수*/
.txt_btn span {padding-right:25px; margin-right:10px;}
.btn span {padding-right:30px;}
.txt_btn span.blank,
.btn span.blank {background:url('../img/basic/btn_blank.gif') no-repeat right center;}
.txt_btn span.blankW,
.btn span.blankW {background:url('../img/basic/btn_blankW.gif') no-repeat right center;}
.txt_btn span.blankB,
.btn span.blankB {background:url('../img/basic/btn_blankB.gif') no-repeat right center; color:#131313;}

/*텝*/
#tab_nomal_03 {overflow:hidden; /*margin:-20px 0 50px;*/}
#tab_nomal_03 li {float:left; width:19.2%; margin-right:1%;}
#tab_nomal_03 li:nth-child(5n) {margin-right:0;}
#tab_nomal_03 li a {display:block; border:1px solid #ccc; color:#131313; font-size:15px; text-align:center; padding:10px 5px; margin:5px 0;}
#tab_nomal_03 li.selected a, #tab_nomal_03 li a:hover {border:1px solid #000; font-weight:600; color:#fff; background:#131313; }
@media all and (max-width:880px) {
  #tab_nomal_03 li {width:32.666%; }
  #tab_nomal_03 li:nth-child(5n) {margin-right:1%;}
  #tab_nomal_03 li:nth-child(3n) {margin-right:0;}
}
@media all and (max-width:480px) {
  #tab_nomal_03 li {width:49.5%; }
  #tab_nomal_03 li:nth-child(5n) {margin-right:1%;}
  #tab_nomal_03 li:nth-child(3n) {margin-right:1%;}
  #tab_nomal_03 li:nth-child(2n) {margin-right:0;}
}

/*이미지박스*/
